{% extends "@Paa/Default/entityFormBase.html.twig" %}

{% block identification %}
    <div id="fEntityForm_{{ psNomTable }}_IdentifiantEntité" style="display:none;">{{ poEntité.iidActivite }}</div>
{% endblock %}

{% block formulaire %}
	Activité : {{libelleActi[0].rtvlibelleacti|raw}}
{% endblock %}
